Joomla! AkoBook Component 'Itemid' Parameter SQL Injection Vulnerability

Bugtraq ID: 35268
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 09 2009 12:00AM
Updated: Jun 12 2009 07:39PM
Credit: Ab1i
Vulnerable: Arthur Konze AkoBook 2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus